body {
	margin: 0;
	padding: 0;
	background-color: #E4E4CB;
	font-family: Arial;
	font-size: 10pt
}

p, ul, li{
font-family: Arial;
font-size: 10pt;
font-color: #000000;
}

a:link {
color: #000000
}
a:visited {
color: #000000
}
a:active {
color: #000000
}
a:hover {
color: #244627
}

a.red {
color: #660000;
font-size: 9pt;
font-weight: bold;
text-decoration: none
}
a.red:visited {
color: #660000;
font-size: 9pt;
font-weight: bold;
text-decoration: none
}
a.red:hover {
color: #424299;
font-size: 9pt;
font-weight: bold;
text-decoration: underline
}

a.beige {
color: #CCCC99;
text-decoration: none
}
a.beige:visited {
color: #CCCC99;
text-decoration: none
}
a.beige:hover {
color: #FFFFFF;
text-decoration: none
}

h1 {
color: #660000;
font-size: 14pt;
font-weight: bold
}